<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">{{ cookiecutter.module_name}}</h2>
            <p>This module was written to extend the functionality of ... to support ... and allow you to ...</p>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Installation</h2>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">To install this module, you need to:
                <ul>
                    <li>...</li>
                </ul>
            </p>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="https://www.openerp.com/saas_master/demo?lang=en_US&module=crm">
                    <img src="crm_sc_01.png">
                </a>
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Configuration</h2>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">To configure this module, you need to:
                <ul>
                    <li>...</li>
                </ul>
            </p>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="https://www.openerp.com/saas_master/demo?lang=en_US&module=crm">
                    <img src="crm_sc_01.png">
                </a>
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Usage</h2>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">To use this module, you need to:
                <ul>
                    <li>...</li>
                </ul>
            </p>
            <p class="oe_mt32">For further information, please visit:
                <ul>
                    <li><a href="https://www.odoo.com/forum/help-1">https://www.odoo.com/forum/help-1</a></li>
                </ul>
            </p>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="https://www.openerp.com/saas_master/demo?lang=en_US&module=crm">
                    <img src="crm_sc_01.png">
                </a>
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Known issues / Roadmap</h2>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">
                <ul>
                    <li>...</li>
                </ul>
            </p>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="https://www.openerp.com/saas_master/demo?lang=en_US&module=crm">
                    <img src="crm_sc_01.png">
                </a>
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row">
        <div class="oe_span12">
            <h2 class="oe_slogan">Credits</h2>
        </div>
        <div class="oe_span12">
            <h3>Contributors</h3>
            <ul>
                <li>Firstname Lastname &lt;<a href="mailto:email.address@example.com">email.address@example.com</a>&gt;</li>
            </ul>
        </div>
        <div class="oe_span12">
            <h3>Maintainer</h3>
            <p>
                This module is maintained by the {{ cookiecutter.author }}.<br/>
                e-COSI, ... TO COMPLETE ...<br/>
                To contribute to this module, please visit <a href="{{ cookiecutter.website }}">{{ cookiecutter.website }}</a>.<br/>
                <a href="https://www.e-cosi.com"><img class="oe_picture oe_centered" src="icon.png"></a>
            </p>
        </div>
    </div>
</section>
